## maepad 1.0

=== debian/changelog ===
maepad (1.0) fremantle; urgency=low

  * First official release of MaePad for Maemo 5

 -- Thomas Perl <thp@thpinfo.com>  Tue,  2 Feb 2010 01:34:49 +0100
