## maepad 1.1

=== debian/changelog ===
maepad (1.1) fremantle; urgency=low

  * "The Large Hadron Collision" release
  * First release to be promoted to Extras-Testing
  * Fixed bugs, slipstreamed UI, updated German translation

 -- Thomas Perl <thp@thpinfo.com>  Mon,  8 Feb 2010 16:33:34 +0100
