=== debian/control ===
Source: maepad
Section: user/office
Priority: optional
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, wpeditor-dev, tablet-browser-interface-dev, maemo-optify
Standards-Version: 3.6.1

Package: maepad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A node-based memory pad for Maemo
 MaePad allows you to manage a tree of memos, each of which can
 be either a simple text document, a sketch or a list of items
 with focus on ease of use and getting things done.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAB/NJREFUeNrMmAtsk1UUx8/3fYU9FFaMT4wwnYhGsFt8IApsqGA0wkZU
 wETYlqiYaMRpFBXi8IEaHxsYNYBGNsWYkJhtoMR32+FUZLAW5gsdK6KgiLQz4l7tdz3/0/Zbu7Vd
 hw+8yc39+j3u/d3/Oeeee6sppej/XGxcy7iWHisA88uN5caEYl/yFw5+u1wd21KWUkH152+k/U0V
 VMde+u2jFeR8r4EavzpMOw8o0s+Yaj1fvHgxlZSUJPu8mGtNcsBD33to7OShm2bfFqmbWoNUs2YV
 bdxxWO5fMFqnaWfpZB/WRGNGadTRRTSi7UR+khSwhFW0a5oWSAioZY4MDImsu4N66uZRbZ2TVnzQ
 S3v9isYyyDOzh9Os8w25HjibzRT8+H6yXfF0UshkKuraSeNJHTmUnikP7qTd1ZNoxrIP6bYNPZST
 pdF7t2fSNw9m0Z1TbAPgXm8O0qmVnbRzv0nB7S+KKyQphcke6MGPniD649e04LZVzaRLHt1NXh4Q
 im29O5O2tIXo6jXdNLe2W9SMLbNZUdSZ/ByQ5vdvp1IwMSCpENFxJw4K2PzSXJr5/EG5fn9RhijW
 uMekx9nMOZlEm74MUUdnGBD3oR7K2rnDLUjfAX+y7u3shwkhdWUy4JGDKeH8uxvpxud3yzVUQyBI
 r5nx7wU4IKDU1au7xAVe+KQP0sHfXH9XFR1uXp8qmhMoaJoe1X0kJWDDp3vEfC/zQLF+BlAoCfVQ
 +vvg0hnDrOsNC4eT7+cAVVaUS/Sna2bpMdjypjLy5ycFnD59OrV73RIMsQGwhU0JdaAaAiYKCOBG
 9k34aWzBffjqt0+Op3Me+CbRUHN4uamPV1AiYPB8nJubG/cb6xsgAQclY9XDctMfLnof7z7+VpsE
 XTpmjgCagwLCxMa4WdbvBRcaotqt7Gv9ozdVQcBAXcXraTpmFkDOJkQ9fyTtND8/n3w+HzVl3URa
 zli5BzhEM+AmreyyorZ/QWTj+X0be+T31Dwj1YQGRHPYB5teUnruZaSNdiT8CnAFBQVkt9vpi8rx
 NOLXLXEAUBH+BWikOUckyqO+CiCYHAEFUES3+YuXtJMvSDRcDftheRxg6OvNLZQxIl8/c0pSFVeu
 XEkVFRXiQ1AOMLEFvggYrIG4jo30ZRzN8D9MZvxTXVRYcCY1NLUlGyrAgKPiFdzFiTXUW2Q4bkzp
 P+Xl5VRTUyMBsXZehqiVboGKiGDA73A3UMG02alet6JZRjB/3EHaiFMGHWTdunVUXV0tg2ExRoqD
 atEMkgwMmwr4IeDQxyBwA6O5Z/NSZ/CztWnvMNvb21VZWRmorMqmVGxGxeaUOi3PkHvR5/jd/Mot
 6Q4RnxN73nnQGdrXPOStsN/vV6yIKp1fIgCogGH/tH4DduuSU1Rv04qhdl9i+WB37Q1OY9yVRcbk
 24/+bMHpK9S63tpS6RyhxoV3WMvSUZS+aO56zlEd3FWf9tSgRufT2YqXin/zrOKPnup4+qEOLWc0
 q7CNzxIXp5yWx+Oh81ojO5KMnCHLEop8i6xkcrrTRo6hEDaznFk07g/Ph12zhvRxs2TRjgIOyMcu
 l4vcbjcFAgGBwmKNuuAim2wQcChKZT5809DQQKWlpVYuN7/bJDCYGDavqit82lC//yCgJreUaacQ
 P9PDabVYtwDR7P08bs1bvny5DIQMwlFLdXV1tOz6PHm+7/gpVpbBIo6JYFJosVbie1yjRUU/2PbD
 L7FRAJzt8qXWeFAUkFL7Jh5WUGFXba0YfbsXVKfTGd55RMzZ/d0+Wfcee2M71VxHVF9fT6tWrRK1
 kbNxDejKykq5LioqIofDIYATJ84KK4ggGjONU+wKaQEFixgTbu7vNvY4Eyv/D3GA6BRw3bWTrchE
 2ch51/2Fx9pIQF2AQuE5c+bIfa/XK8+gJvrCAm1wi/wLX5M8fNlDaf31AUAPdbGT5pweB4jOMSN0
 CCc2I3s4G5vJt6E6bjOB9wGHFn6He8XFxZJ54rZPMQf6hIezzgCp/V4y21wUanNHAFUoYP7cSmZ7
 Ex8A75FbMEs0VeUu+lrOwljrMEDBuQuJllSLz0ElmBcmPar1kyHM/R4yfwpDqcM+0rJySM8rIiOv
 kOJMrI+9tM/4HBix6gyf/64AIp/C9NFn8LF04ZTfFwGJQDGQxlGLbZ5xNgNNqCJ9dD5R9ih+1kjq
 wM5YQDPshwd2kXbaRFEGBY5eW1srMFAs2REguan6YHBPZ1UAYZt6F+nzXiXtBF5+9jRKDe14g3rf
 XsITQTZS3AF5JNV1LhtVZBTc5DTOvZYI8kb2hZxqLBgAoxYWFkobVdgyFcMoBoHfqJ88AgUz6awO
 qnZ6voDhPQGS973SRpdeLJ+IL7TZz/R6YoNEbE+ZI+WDKGBLS4vA9YfBDEOtbhkgxMpAJYGAqRhK
 gzoMg/fCCjLI9vVyHV3HY2Bc2c8GPSmjWCk+G8PEmbwGdfrjziKWI0dNxYNp/B5gdFZl2MyHRSmY
 z9wD9by8IL8mrWQKpXwRGLco85zpGkoQWfv2rtUzVMai96l79VVku2hB2JkxIPwGMOI7DoGJiz60
 bFIEALbrMTAu+FB2lQrQ3yi2vnB3honZzDC3MaGYbKyOlmUXEFFmWy2phgqBj2QdV1QZUaeKfP/0
 X8SWgn/eq6msZ02Bi1UG0ZfQiavI81/8h90HeA8pqAWT9nNiwLjoGBVbzPUjDOeKAAXof1L+EmAA
 XYsavy34RuMAAAAASUVORK5CYII=
