## maepad 1.5

=== debian/changelog ===
maepad (1.5) fremantle; urgency=low

  * The "Productive" release
  * Code updates merged from Hildon-Extras
  * Handle "w" (Save file) in node view (checklists and sketches)
  * Portrait mode for the fullscreen mode of checklists
  * Display node type in overview list

 -- Thomas Perl <thp@thpinfo.com>  Mon, 29 Mar 2010 19:42:29 +0200

maepad (1.4) fremantle; urgency=low

  * "The F-Word's here" release
  * Pressing "f" in the rich text editor doesn't toggle fullscreen
  * Sing the refrain of the Babybird song while installing this release

 -- Thomas Perl <thp@thpinfo.com>  Thu,  4 Mar 2010 10:32:19 -0800

maepad (1.3) fremantle; urgency=low

  * "The Substitute" release
  * Support for Vim keybindings (navigation, checklist editing)
  * Code clean-ups (remove #defines)
  * Added Hungarian translation (by Gyorgy Lakatos)
  * Updated Finnish translation (by Marko Vertainen)

 -- Thomas Perl <thp@thpinfo.com>  Mon, 22 Feb 2010 14:39:52 -0800

maepad (1.2) fremantle; urgency=low

  * "The Excelsior Acquisition" release
  * Fixed some usability bugs (strings/shortcuts/...)
  * Fixed a crasher when cancelling the new/open dialogs
  * Add bug tracker URL to Debian packaging metadata
  * Add "Remove checked items" menu button
  * Add "Word wrap" menu button
  * Add support for sharing sketches via sharing-plugins

 -- Thomas Perl <thp@thpinfo.com>  Mon, 15 Feb 2010 17:27:40 -0800
