## maepad 1.6

=== debian/changelog ===
maepad (1.6) fremantle; urgency=low

  * The "In-A-Gadda-Da-Leela" release
  * Updated Finnish translation (thanks Mats Rauhala)
  * Updated German translation
  * New translation: Russian (thanks Serge Broslavsky)
  * Include all new .po files in release (configure.in / ALL_LINGUAS)

 -- Thomas Perl <thp@thpinfo.com>  Wed,  7 Jul 2010 16:57:49 +0200
