=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: user/office
 Priority: optional
 Maintainer: Thomas Perl <thp@thpinfo.com>
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, wpeditor-dev, tablet-browser-interface-dev, maemo-optify
+Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, wpeditor-dev, tablet-browser-interface-dev, maemo-optify, sharing-dialog-dev
 Standards-Version: 3.6.1
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=12910
 
 Package: maepad
 Architecture: any
@@ -12,6 +13,7 @@
  MaePad allows you to manage a tree of memos, each of which can
  be either a simple text document, a sketch or a list of items
  with focus on ease of use and getting things done.
+XB-Maemo-Display-Name: MæPad
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAAB/NJREFUeNrMmAtsk1UUx8/3fYU9FFaMT4wwnYhGsFt8IApsqGA0wkZU
  wETYlqiYaMRpFBXi8IEaHxsYNYBGNsWYkJhtoMR32+FUZLAW5gsdK6KgiLQz4l7tdz3/0/Zbu7Vd
