## maepad 1.7

=== debian/changelog ===
maepad (1.7) fremantle; urgency=low

  * "The Duh-Vinci Code" release
  * Fix a segfault when renaming "My first memo" in a new database
  * Fix bugtracker URL for Maemo Extras repository
  * Updated Russian translation (thanks Serge Broslavsky)
  * Added Simplified Chinese translation (thanks hyao)
  * Added Czech translation (thanks fri)

 -- Thomas Perl <thp@thpinfo.com>  Sun, 19 Sep 2010 11:40:46 +0200
