=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Thomas Perl <thp@thpinfo.com>
 Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, wpeditor-dev, tablet-browser-interface-dev, maemo-optify, sharing-dialog-dev
 Standards-Version: 3.6.1
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=12910
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1291
 
 Package: maepad
 Architecture: any
