## maepad 1.8

=== debian/changelog ===
maepad (1.8) fremantle; urgency=low

  * The "Herr Tichy" release
  * Live search in the list of memos using "/"
  * Checklist: p and o now insert after the current item
  * Checklist: P and O now insert before the current item

 -- Thomas Perl <m@thp.io>  Wed, 27 Oct 2010 11:20:12 -0400
