=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: maepad
 Section: user/office
 Priority: optional
-Maintainer: Thomas Perl <thp@thpinfo.com>
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, wpeditor-dev, tablet-browser-interface-dev, maemo-optify, sharing-dialog-dev
+Maintainer: Thomas Perl <m@thp.io>
+Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev (>= 2.2.4), libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, wpeditor-dev, tablet-browser-interface-dev, maemo-optify, sharing-dialog-dev
 Standards-Version: 3.6.1
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1291
 
 Package: maepad
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A node-based memory pad for Maemo
- MaePad allows you to manage a tree of memos, each of which can
+Description: MaePad is a node-based memory pad for Maemo
+ MaePad allows you to manage a list of memos, each of which can
  be either a simple text document, a sketch or a list of items
  with focus on ease of use and getting things done.
 XB-Maemo-Display-Name: MæPad
