## maepad 1.9

=== debian/changelog ===
maepad (1.9) fremantle; urgency=low

  * The "Toony" release
  * Display "No items" in empty checklists
  * Use search-friendly app name in menu (maepad.desktop)
  * Full portrait mode support (auto-rotation)
  * Add a "Conflicts: monorail" to prevent crashes on file open
  * New translation: Calatan
  * Updated translations: Finnish (Marko Vertainen), German

 -- Thomas Perl <m@thp.io>  Thu, 25 Nov 2010 10:54:43 +0100
