=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Package: maepad
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: monorail
 Description: MaePad is a node-based memory pad for Maemo
  MaePad allows you to manage a list of memos, each of which can
  be either a simple text document, a sketch or a list of items
  with focus on ease of use and getting things done.
-XB-Maemo-Display-Name: MæPad
+XB-Maemo-Display-Name: MaePad
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAAB/NJREFUeNrMmAtsk1UUx8/3fYU9FFaMT4wwnYhGsFt8IApsqGA0wkZU
  wETYlqiYaMRpFBXi8IEaHxsYNYBGNsWYkJhtoMR32+FUZLAW5gsdK6KgiLQz4l7tdz3/0/Zbu7Vd
